## r-cran-dotcall64 0.9-04

=== debian/changelog ===
r-cran-dotcall64 (0.9-04-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest.
  * Bump to Standards-Version 4.1.1.
  * Fix Vcs-Browser.
  * New patches:
    - buffer-overflow.patch
    - hurd-path-max.patch (Closes: #875331)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 09 Nov 2017 22:17:55 +0100

r-cran-dotcall64 (0.9-04-1) unstable; urgency=medium

  * Initial release (closes: #874605)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 22:46:52 +0200
