=== debian/control ===
Source: r-cran-dotcall64
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-dotcall64.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-dotcall64.git
Homepage: https://cran.r-project.org/package=dotCall64

Package: r-cran-dotcall64
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Enhanced Foreign Function Interface Supporting Long Vectors
 An alternative version of .C() and .Fortran() supporting long vectors
 and 64-bit integer type arguments. The provided interface .C64()
 features mechanisms the avoid unnecessary copies of read-only or write-
 only arguments. This makes it a convenient and fast interface to C/C++
 and Fortran code.
