## r-cran-dotcall64 0.9-5.2

=== debian/changelog ===
r-cran-dotcall64 (0.9-5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9-5.2
  * Drop patches applied upstream:
    + buffer-overflow.patch
    + hurd-path-max.patch
  * Update long description.
  * Bump to debhelper compat level 11.
  * Bump Standards-Version to 4.1.3.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 30 Jan 2018 18:32:18 +0100
