=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/dotCall64_([-\d.]*)\.tar\.gz
