=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: r-cran-dotcall64
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-dotcall64.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-dotcall64.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dotcall64
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dotcall64.git
 Homepage: https://cran.r-project.org/package=dotCall64
 
 Package: r-cran-dotcall64
