=== debian/tests/control ===
Tests: generic
Depends: @, r-cran-testthat,
Restrictions: allow-stderr
