## r-cran-dotcall64 1.0-2

=== debian/changelog ===
r-cran-dotcall64 (1.0-2-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 09:15:05 +0200
