## r-cran-dotcall64 1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: dotCall64
 Type: Package
 Title: Enhanced Foreign Function Interface Supporting Long Vectors
-Version: 1.0-2
-Date: 2021-02-10
+Version: 1.1-1
+Date: 2023-11-28
 Authors@R: c(person("Kaspar", "Moesinger", role = c("aut"),
     email = "kaspar.moesinger@gmail.com"), 
     person("Florian", "Gerber", role = c("aut"),
@@ -18,17 +18,17 @@
     makes it a convenient and fast interface to C/C++ and Fortran code.
 License: GPL (>= 2)
 URL: https://git.math.uzh.ch/reinhard.furrer/dotCall64
-BugReports: https://git.math.uzh.ch/reinhard.furrer/dotCall64/issues
+BugReports: https://git.math.uzh.ch/reinhard.furrer/dotCall64/-/issues
 Depends: R (>= 3.1)
-Suggests: microbenchmark, OpenMPController, RColorBrewer, roxygen2,
-        spam, testthat,
+Suggests: microbenchmark, RhpcBLASctl, RColorBrewer, roxygen2, spam,
+        testthat,
 Collate: 'vector_dc.R' 'dotCall64.R' 'zzz.R'
 RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2022-10-03 15:17:05 UTC; ripley
+Packaged: 2023-11-28 10:54:16 UTC; furrer
 Author: Kaspar Moesinger [aut],
   Florian Gerber [aut] (<https://orcid.org/0000-0001-8545-5263>),
   Reinhard Furrer [cre, ctb] (<https://orcid.org/0000-0002-6319-2332>)
 Maintainer: Reinhard Furrer <reinhard.furrer@math.uzh.ch>
 Repository: CRAN
-Date/Publication: 2022-10-03 18:38:51 UTC
+Date/Publication: 2023-11-28 11:30:02 UTC
