## r-cran-dotcall64 1.1-1

=== debian/changelog ===
r-cran-dotcall64 (1.1-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 20:48:36 +0100

r-cran-dotcall64 (1.1-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Rename test script from generic to run-unit-test

 -- Andreas Tille <tille@debian.org>  Mon, 20 Nov 2023 21:08:08 +0100
