=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-microbenchmark,
        r-cran-rhpcblasctl,
        r-cran-rcolorbrewer,
        r-cran-roxygen2,
        r-cran-spam,
        r-cran-testthat
Restrictions: allow-stderr
